Port-xen archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: what xen versions are still security-maintained?

Ignatios Souvatzis <ignatios%cs.uni-bonn.de@localhost> writes:

> Hi,
> I noticed that fixes for the next-to-last group of Xen security
> advisories (20-25) are only available for >=4.0 (actually, one for
> Xen 3.4.)
> Is 3.3 still monitored by upstream?

That's a really good question, and the answer should be propagated to

A draft answer, of which I am not very confident:

  20: not maintained at all.  (Probably should be deleted from pkgsrc.)

  3: not maintained.

  33: not really maintained; this is the previous stable version.  may
  or may not get security fixes

  41: maintained; this is the current stable. version

Attachment: pgpW5krV8oD2p.pgp
Description: PGP signature

Home | Main Index | Thread Index | Old Index